@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');
*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}
body 
{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: linear-gradient(
    rgba(0, 0, 0, 0.6),
    rgba(0, 0, 0, 0.7)
  ),
  url("../img/background.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
section 
{
  position: absolute;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
  flex-wrap: wrap;
  overflow: hidden;
}
section img{
  width: 150px;
  height: 120px;
}

section .signin
{
  position: absolute;
  width: 450px;
  background: #ffffff;  
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 80px 60px 80px;
  border-radius: 10px;
  box-shadow: 0 15px 35px rgba(0,0,0,9);
  height: 650px;
}
section .signin .content 
{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 40px;
}
section .signin .content h2 
{
  font-size: 24px;
  color: #8BC34A;
  text-transform: uppercase;
}
.form 
{
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.inputBox
{
  position: relative;
  width: 100%;
}
.textinput
{
  position: relative;
  width: 100%;
}
.inputBox input 
{
  position: relative;
  width: 100%;
  border: none;
  border-bottom: 1px solid #8BC34A;
  padding: 20px 5px 7.5px;
  border-radius:30px;
  color: #383838;
  font-weight: 500;
  font-size: 1em;
}
.textinput input 
{
  position: relative;
  width: 100%;
  border: none;
  border-bottom: 1px solid #8BC34A;
  border-radius: 5px;
  padding: 20px 5px 7.5px;
  color: #383838;
  font-weight: 500;
  font-size: 1em;
}
.inputBox i 
{
  position: absolute;
  left: 0;
  padding: 15px 10px;
  font-style: normal;
  color: #aaa;
  transition: 0.5s;
  pointer-events: none;
}
.textinput i 
{
  position: absolute;
  left: 0;
  padding: 15px 10px;
  font-style: normal;
  color: #aaa;
  transition: 0.5s;
  pointer-events: none;
}
.signin .content .form .inputBox input:focus ~ i,
.signin .content .form .inputBox input:valid ~ i
{
  transform: translateY(-7.5px);
  font-size: 0.8em;
  color: #fff;
}
.signin .content .form .links 
{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.signin .content .form .links a 
{
  color: #8BC34A;
  text-decoration: none;
}
.signin .content .form .links a:nth-child(2)
{
  color: #8BC34A;
  font-weight: 600;
}
.signin .content .form .inputBox input[type="submit"]
{
  padding: 10px;
  background: #8BC34A;
  color: #ffffff;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.05em;
  cursor: pointer;
}
input[type="submit"]:active
{
  opacity: 0.6;
}